/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.test {font-size: 32px; line-height: 42px;}
@media all and (max-width : 767px) {
.test {font-size: 24px; line-height: 31px;}
}
@media all and (max-width : 479px) {
.test {font-size: 19px; line-height: 26px;}
}

.landotstup {padding: 0 60px 0 60px;}
.margintop {margin-top: 40px;}

